.header-block { padding: 5px 0px !important; }
main { padding: 10px 0px !important; }
.top-menu .container { height: 24px !important; }
div.header-phones a {
    justify-content: center;
    text-align: center;  
}
.uni-wrapper { padding: 10px !important; }
.top-links__ul { padding: 5px 0px !important; }

:root {
    --menu-main-before: transparent !important;
}
.menu, .menu__level-1-a { min-height: 36px !important }
.menu__header, .menu__level-1-li.has-children { height: 36px !important; }

#menu.menu2 {
    border-radius: 5px !important; 
    overflow: visible !important; /* Возвращаем видимость выпадающих элементов */
}

.header-block__item-logo {
    display: flex !important;
    justify-content: center !important; /* Выравнивание по горизонтали */
    align-items: center !important;     /* Выравнивание по вертикали (чтобы лого не "прилипало" к верху) */
	padding: 0px !important;
}

.header-block__item-telephone {	padding: 0px !important; }
.header-block__item-search { padding: 0 30px 0 30px !important; }

.home-banner { display: none !important; }

#tab-description > div { white-space: pre-line; }

.product-page .qty-switch__btn {
    height: 38px !important;
    line-height: 38px !important;
}

.product-page .qty-switch__cart .qty-switch__input {
    height: 38px !important;
    border-radius: 0;
    border: solid 1px #eee !important;
}